/*
Theme Name: Social Entrepreneurship Akademie
Theme URI: http: //seakademie.de
Description: This is a custom child theme for Salient
Author: NeoDesign
Author URI: http: //neodesign.tv
Template: salient
Version: 1
*/





.nectar-milestone .subject {
    font-size: 18px !important;
}
#news-slider .nectar-fancy-box .box-bg:after {
    background-color: transparent !important;
}
#news-slider .nectar-fancy-box {
    height: 100%;
}
.margin-none {
    margin: 0;
}
#kooperation a .img-with-animation {
    transition: all .6s cubic-bezier(0.24,1,0.30,1);
    -webkit-transition: all .6s cubic-bezier(0.24,1,0.30,1);
    filter: grayscale(1);
}
#kooperation a:hover .img-with-animation {
    transform: scale(1.05, 1.05) !important;
    filter: grayscale(0);
}
.gessonly {
	/*display: none;
	opacity: 0;
	position: absolute;
	top: -5000%;*/
}
.gess-menu .gessonly {
	/*display: block;
	opacity: 1;
	position: static;
	top: 0;*/
}